Page MenuHomePhabricator

[www][EuroLLVM'19] Add BoF slides and notes link for LLVM Binutils
ClosedPublic

Authored by jhenderson on Apr 30 2019, 4:06 AM.

Details

Summary

I couldn't see a precedent for this anywhere, so I thought it best to run it by somebody before committing this. I made some slides that have some vaguely useful information in, for the LLVM Binutils BoF, and thought it would be good to make them publically available. Similarly, I emailed around the notes on llvm-dev, so have added a link to those.

Diff Detail

Repository
rL LLVM

Event Timeline

jhenderson created this revision.Apr 30 2019, 4:06 AM
tonic accepted this revision.May 21 2019, 8:52 PM

This is fine. You also want to add it to the talks.html page

This revision is now accepted and ready to land.May 21 2019, 8:52 PM

Add links to talk page too. Thanks @tonic!

This revision was automatically updated to reflect the committed changes.
Herald added a project: Restricted Project. · View Herald TranscriptMay 22 2019, 3:35 AM